#corpo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 1024px;
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFF;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: left bottom;
	color: #000;
	border: 0px solid #000;
}
#corpo #banner {
	padding: 0px;
	height: 150px;
	width: 1024px;
	margin: 0px;
	background-repeat: no-repeat;
	border: 0px solid #26192E;
	background-image: url(pics/ban_new08.jpg);
	display: block;
	background-position-x: center;
}
#menu {
	height:42px;
	background-color: #FFF;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	padding: 0px;
	text-align: left;
	width: 1024px;
	background-color: #fff;
}

#menu ul {
	display: block;
	width: 1024px;
	margin: 0 auto;
	padding: 0px;
}
#menu li {
	background-color:#3c3a28;
	float:left;
	display: block;
	width: 254px;
	list-style-type: none;
	text-align:center;
	border-left: 1px;
	border-right: 1px;
	border-top: 0px;
	border-bottom: 0px;
	border-style: solid;
	border-color: #78a080;

}
#menu ul li a {
	display:block;
	padding:10px;
	color: #78a080;
	font-size: 18px;
}
#menu ul li a:hover {
	display:block;
	background-color:#78a080;
	color: #3c3a28;
}

#corpo #rodape {
	border: 0px solid #000;
	margin-top: 5px;
	margin-bottom: 0px;
	clear: both;
	background-color: #3c3a28;
	padding: 1px;
	font-size: 14px;
	text-align:center;
	vertical-align:middle;
	background-repeat: repeat-x;
	color: #cce6cd;
}
#corpo #coluna_esquerda {
	display: block;
	float: left;
	width: 195px;
	margin-bottom: 3px;
	border: 0px solid #FFF;
	padding: 0px;
}
#corpo #coluna_direita {
	display: block;
	float: right;
	width: 195px;
	margin-bottom: 3px;
	border: 0px solid #FFF;
	padding: 0px;
}
#corpo #conteudo {
	margin-right: 190px;
	margin-left: 190px;
	border: 0px solid #FFFFFF;
	margin-top: 5px;
}
p .text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1em;
	text-indent: 10px;
}

p {
	margin-bottom: 4px;
	margin-top: 2px;
	
}
.para {
	text-indent: 0px;
}
.para2 {
	text-indent: 5px;
}

.headers3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding: 5px;
	background-color: #fff;
	margin-top: 3px;
	margin-right: 3px;
	margin-left: 3px;
	color: #3c3a28;
	background-repeat: repeat-x;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #3c3a28;
	border-left-color: #000;
}
.headers4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding: 5px;
	background-color: #fff;
	margin-top: 3px;
	margin-right: 3px;
	margin-left: 3px;
	color: #3c3a28;
	background-repeat: repeat-x;
	text-align: center;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #3c3a28;
	border-left-color: #000;
}

.headers_conteudo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #26192E;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 3px;
	padding: 5px;
	background-color: #FFF;
	border: 0px solid #ccc;
}
.headers_conteudo2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 3px;
	padding: 0px;
	background-color: #FFF;
	border: 0px solid #ccc;
}


.mark {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #9b2d1e;
	text-decoration: none;
}
.mark2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #9b2d1e;
	text-decoration: none;
}
.mark2b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #3c3a28;
	text-decoration: none;
}
.mark3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #9b2d1e;
	text-decoration: none;
}

.mark4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #9b2d1e;
	text-decoration: none;
}

.mark5 {
	font-size: 14px;
}


.marksm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #9b2d1e;
	text-decoration: none;
}
body {
	background-color: #FFF;
	background-attachment: fixed;
	background-repeat: repeat-x;
	margin: 0px;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3c3a28;
	text-decoration: none;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #78a080;
	text-decoration: none;
}
#coluna_esquerda ul {
	display: block;
	width: 189px;
	paddin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	text-decoration: none;
	margin: 0;
}
#coluna_esquerda li {
	display:block;
	width: 189px;
	text-align:left;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
#coluna_esquerda ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #fff;
	background-position: center;
	display: block;
	margin: 0px;
	padding: 0px;
	width: 189px;
	border-top-width: 2px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	color: #3c3a28;
	text-decoration: none;
}
#coluna_esquerda ul li a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	background-color: #9b2d1e;
	background-position: center;
	display: block;
	margin: 0px;
	padding: 0px;
	width: 189px;
	color: #fff;
	border-top-width: 2px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #9b2d1e;
	border-right-color: #F0F0F0;
	border-bottom-color: #9b2d1e;
	border-left-color: #F0F0F0;
}

#rodape a {
	color: #cce6cd;
	font-size: 16px;
}
#rodape a:hover {
	color: #ffffdf;
}
.headers3 a:hover {
	color: #9b3d1e
}

.city a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #9b2d1e;
	text-decoration: none;
}
.city a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #cf4f3f;
	text-decoration: none;
}

.link1 a {

	font-size: 18px;
	font-weight: bold;
	
}
.link1 a:hover {

	font-size: 18px;
	font-weight: bold;
	
}
.Azul {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #00F;
}
.text12 {
	font-family: Verdana, Geneva, sans-serif;
}
.text2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.text2B {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
}
#corpo #conteudo .headers_conteudo .para.mark5 .mark3 .text12 {
	color: #000;
}
